Subject: Re: gallery contributions
From: "Steve Bamford" <[email-masked]>
To: "big.phil" <[email-masked]>
Date: Wed, 12 Jun 2002 23:44:12 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: big.phil 
  To: Steve Bamford 
  Sent: Thursday, January 24, 2002 5:57 AM
  Subject: Re: gallery contributions

  Dear Steve,

  Whilst trawling through my hard drive, I found the following:-

  Airfix 1/24 Bf 109E-3,  Promodeller 1/48 Me 410 Hornisse, Revell 1/48 Junkers Ju88A-4, Revell 1/32 Mosquito FB.VI and Tamiya 1/48Dornier Do335

  I've compressed the JPEG files as much as I dare, without losing quality.

  The Mosquito FB.VI, depicting Group Captain Pickard's aircraft from the Amiens Prison raid, was converted from the Revell 1/32 B.IV, using Paragon's FB.VI parts, and bulged wheels.  This was a commission for a friend of mine and took about 100 hours, all told, along with about a tube and a half of filler and lots of elbow grease to get it all to fit!  Well worth it in the end, although I wouldn't want to do it again.  The model has a wingspan of nearly 2 feet!

  The Airfix Bf 109 has been detailed, with scratchbuilt radio equipment in the rear and many cockpit details.  Also, some of the engine details have been corrected and the bay has also been detailed .  It depicts a Bf 109E-3 of 9./JG26, based in the Pas De Calais in 1940.

  The Me 410B-1/U2/R4 'Hornisse' is the Promodeller kit, with the CMK engine and wheel well detail set.  It depicts the machine of Major Eduard Tratt, the top Zerstorer ace, of II./ZG26.

  The Ju88A-4 is the Revell kit with the addition of some Eduard seat belts and gunsights.  It is pretty much out-of-the-box, and depicts a machine of 1./KG 7 from 1942/43

  The Dornier 335 is the Tamiya kit, again pretty much untouched apart from a set of Eduard seat belts.

  Cheers, Mate!

  All the best,

  Phil

    ----- Original Message ----- 
    From: Steve Bamford 
    To: big.phil 
    Sent: 21 January 2002 17:35
    Subject: Re: gallery contributions

    Sounds good!!!

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!